.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2c1570ed-84da-a703-79e5-9deb58967c05 {
background-color: var(--blue-dark) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.mm__row__card-height .mm__card__content{
min-height:290px;
}.lfr-layout-structure-item-9766cb2c-59b9-05a2-ee86-45cb20e58f6d {
background-color: var(--primary) !important;
}
